[Desktop Entry]
Type=Application
Name=wmcpuwatch
Comment=Window Maker dockapp for monitoring CPU load
Exec=wmcpuwatch
Categories=System;Monitor;
Keywords=cpu;system load;monitor;dockapp;window maker;
